WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 3, `alertActionName` = 'fix_wp_version_hidden', `alertTitle` = 'WordPress version is displayed for all users', `alertDescription` = '<p>Displaying your WordPress version on frontend and in the backend\'s footer to all visitors\r\n and users of your website is a security risk because if a hacker knows which version of WordPress a website is running, it can make it easier for him to target a known WordPress security issue.</p>', `alertSolution` = '<p>This plugin can automatically hide your WordPress version from frontend, backend and rss feeds if the option <strong>\"Hide WordPress version for all users but administrators\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 1;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 3, `alertActionName` = 'fix_wp_generators_frontend', `alertTitle` = 'WordPress meta tags are displayed on frontend to all users', `alertDescription` = '<p>By default, WordPress creates a few meta tags, among which is the currently installed version, that give a hacker the knowledge about your WordPress installation. At the moment, these meta tags are available for anyone to see, which is a potentially security risk.</p>', `alertSolution` = '<p>This plugin can automatically hide your WordPress\'s default meta tags if the option <strong>\"Remove various meta tags generators from the blog\'s head tag for non-administrators\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 2;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 0, `alertActionName` = 'fix_wp_rsd_frontend', `alertTitle` = 'WordPress Really Simple Discovery tag is displayed on frontend to all users', `alertDescription` = '<p>By default, WordPress creates the <strong>rsd meta tag</strong> to allow bloggers to consume services like Flickr using the <a href=\"http://en.wikipedia.org/wiki/XML-RPC\" target=\"_blank\">XML-RPC</a> protocol.\r\n If you don\'t use such services it is recommended to hide this meta tag.</p>', `alertSolution` = '<p>This plugin can automatically hide the rsd meta tag if the option <strong>\"Remove Really Simple Discovery meta tags from front-end\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 3;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 2, `alertActionName` = 'fix_wp_wlw_frontend', `alertTitle` = 'WordPress Windows Live Writer tag is displayed on frontend for all users', `alertDescription` = '<p>By default, WordPress creates the wlw meta tag to allow bloggers to publish their articles using the <strong>\"Windows Live Writer\"</strong> application.\r\n It is recommended to hide this meta tag from all visitors. If the option <strong>\"Remove Windows Live Writer meta tags from front-end\"</strong> is checked on the plugin\'s settings page, this meta tag\r\n will still be available for administrator users to use the <strong>\"Windows Live Writer\"</strong> application to publish their blog posts.</p>', `alertSolution` = '<p>This plugin can automatically hide the wlw meta tag if the option <strong>\"Remove Windows Live Writer meta tags from front-end\"\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 4;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 3, `alertActionName` = 'fix_wp_error_reporting', `alertTitle` = 'The check for PHP and database error reporting is disabled', `alertDescription` = '<p>By default, WordPress hides database errors, but there are times when a plugin might enable them thus it is very important to have this type of errors turned off\r\n so if there is an error during a connection to the database the user will not get access to the error message generated during that request.</p>\r\n <p>As regarding the PHP errors, with the <strong>display_error</strong> PHP configuration directive enabled, untrusted sources can see detailed web application environment\r\n error messages which include sensitive information that can be used to craft further attacks.</p>\r\n <p>Attackers will do anything to collect information in order to design their attack in a more sophisticated way to eventually hack your website or web application, and causing\r\n errors to display is a common starting point. Website errors can always occur, but they should be suppressed from being displayed back to the public.</p>\r\n <p>Therefore we highly recommend you to have the <strong>\"Disable error reporting (php + db) for all but administrators\"</strong> option checked on the plugin\'s settings page to ensure PHP and\r\n database errors will be hidden from all users. For more information, please check the following <a href=\"http://www.acunetix.com/blog/web-security-zone/articles/php-security-directive-your-website-is-showing-php-errors/\" target=\"_blank\">article</a>.</p>', `alertSolution` = '<p>This plugin can do this automatically if the option <strong>\"Disable error reporting (php + db) for all but administrators\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 5;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 3, `alertActionName` = 'fix_wp_core_update_notif', `alertTitle` = 'Core update notifications are displayed to all users', `alertDescription` = '<p>These notifications are displayed at the top of the screen by the WordPress platform whenever the website was updated or needs an update.</p>\r\n <p>These notifications should only be viewed by the website\'s administrators and not visible to any other users registered with that website.</p>', `alertSolution` = '<p>This plugin can automatically hide these notifications if the option <strong>\"Remove core update notifications from back-end for all but administrators\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 6;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 2, `alertActionName` = 'fix_wp_plugins_update_notif', `alertTitle` = 'Plugins update notifications are displayed to all users', `alertDescription` = '<p>These notifications are displayed at the top of the screen by the WordPress platform whenever the blog administrator\r\n needs to be informed about an available update for a plugin.</p>\r\n <p>These notifications should only be viewed by the website\'s administrators and not visible to any other users registered with that website.</p>', `alertSolution` = '<p>This plugin can automatically hide these notifications if the option <strong>\"Remove plug-ins update notifications from back-end\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 7;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 0, `alertActionName` = 'fix_wp_themes_update_notif', `alertTitle` = 'Themes update notifications are displayed to all users.', `alertDescription` = '<p>These notifications are displayed at the top of the screen by the WordPress platform whenever the blog administrator\r\n needs to be informed about an available update for a theme.</p>\r\n <p>These notifications should only be viewed by the website\'s administrators and not visible to any other users registered with that website.</p>', `alertSolution` = '<p>This plugin can automatically hide these notifications if the option <strong>\"Remove themes update notifications from back-end\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 8;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 2, `alertActionName` = 'fix_wp_login_errors', `alertTitle` = 'WordPress login errors are displayed.', `alertDescription` = '<p>Every time a failed login is encountered, the WordPress platform generates an error message that is displayed to the user.\r\n This is a potential security risk because it let\'s the user know of his mistake (be it a wrong user name or password) thus making your\r\n WordPress website more vulnerable to attacks.</p>\r\n <p>We strongly recommend you to hide these login error messages from all users to ensure a better security of your blog.</p>', `alertSolution` = '<p>This plugin can automatically hide these notifications if the option <strong>\"Remove login error notifications from front-end\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 9;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 2, `alertActionName` = 'fix_wp_admin_notices', `alertTitle` = 'WordPress admin notifications are displayed to all users.', `alertDescription` = '<p>These notifications are displayed at the top of the screen by the WordPress platform whenever the blog administrator\r\n needs to be informed about an event that has occurred inside WordPress, it could be about an available update for the\r\n WordPress platform, a plugin or a theme that was updated or needs an update or to be configured, etc.</p>\r\n <p>These notifications should only be viewed by the website\'s administrators and not visible to any other users registered with that website.</p>', `alertSolution` = '<p>This plugin can automatically hide these notifications if the option <strong>\"Hide admin notifications for non admins\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 10;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 2, `alertActionName` = 'fix_wp_dir_listing', `alertTitle` = 'Directory listing check is disabled. This option should be enabled.', `alertDescription` = '<p>A directory listing provides an attacker with the complete index of all the resources located inside of the directory.\r\n The specific risks and consequences vary depending on which files are listed and accessible.\r\n Therefore, it is important to protect your directories by having an empty index.php or index.htm file inside them.</p>', `alertSolution` = '<p>This plugin can automatically create an empty <strong>index.php</strong> file in the following directories: wp-content, wp-content/plugins, wp-content/themes and wp-content/uploads if\r\n the option <strong>\"Try to create the index.php file in the wp-content, wp-content/plugins, wp-content/themes and wp-content/uploads directories to prevent directory listing\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 11;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 3, `alertActionName` = 'fix_remove_wp_version_links', `alertTitle` = 'WordPress version is displayed in links for all users', `alertDescription` = '<p>By default, WordPress will display the current version in links to javascript scripts or stylesheets.\r\n Therefore, if anyone has access to this information it might be a security risk because if a hacker knows which version of WordPress a website is running,\r\n it can make it easier for him to target a known WordPress security issue.</p>', `alertSolution` = '<p>This plugin can automatically hide the WordPress version from links if the option <strong>\"Remove the version parameter from urls\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 12;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 2, `alertActionName` = 'fix_empty_root_readme_file', `alertTitle` = 'Clearing the content of the <strong>\"readme.html\"</strong> file from the <strong>\"root\"</strong> directory is disabled.', `alertDescription` = '<p>A default WordPress installation contains a readme.html file. This file is a simple html file that does not contain executable content that can be exploited by hackers or malicious users.\r\n Still, this file can provide hackers the version of your WordPress installation, therefore it is important to either delete this file or make it inaccessible for your visitors.</p>', `alertSolution` = '<p>This plugin can automatically delete its content (assuming the file exists) if the option <strong>\"Empty the content of the readme.html file from the root directory\"</strong> is checked on the plugin\'s settings page.\r\n You can also delete this file manually by connecting to your website through an FTP connection.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 13;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 3, `alertActionName` = 'check_table_prefix', `alertTitle` = 'The default WordPress database prefix (<strong>wp_</strong>) is used', `alertDescription` = '<p>The majority of reported WordPress database security attacks were performed by exploiting SQL Injection vulnerabilities.\r\n By renaming the WordPress database table prefixes you are securing your WordPress blog and website from zero day SQL injections attacks.</p>\r\n <p>Therefore by renaming the WordPress database table prefixes, you are automatically enforcing your WordPress database security against such dangerous attacks\r\n because the attacker would not be able to guess the table names.</p>\r\n <p>We recommend to use difficult to guess prefixes, like long random strings which include both letters and numbers.</p>', `alertSolution` = '<p>This plugin can automatically <a href=\"admin.php?page=wsd_database\">do this</a> for you, but if you want to do it manually then please read this <a href=\"http://www.websitedefender.com/wordpress-security/change-wordpress-database-prefix/\" target=\"_blank\">article</a> first.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 14;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 3, `alertActionName` = 'check_wp_current_version', `alertTitle` = 'An updated version of WordPress is available: <strong>5.5.1</strong>', `alertDescription` = '<p>The latest WordPress version is usually more stable and secure, and is only released to include new features or fix technical and WordPress security bugs;\r\n making it an important part of your website administration to keep up to date since some fixes might resolve security issues.<p>\r\n <p>Running an older WordPress version could put your blog security at risk, allowing a hacker to exploit known vulnerabilities for your specific version and take full control over your web server.</p>', `alertSolution` = '<p>It is recommended to update your WordPress installation as soon as possible. More information on updating WordPress manually and automatically\r\n can be found on the official <a href=\"http://codex.wordpress.org/Updating_WordPress\" target=\"_blank\">WordPress site</a>.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 15;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 0, `alertActionName` = 'check_index_wp_content', `alertTitle` = 'The <strong>\"index.php\"</strong> file was found in the <strong>\"/wp-content\"</strong> directory', `alertDescription` = '<p>A directory listing provides an attacker with the complete index of all the resources located inside of the directory. The specific risks and consequences vary depending on which files are listed and accessible.</p>\r\n <p>Therefore, it is important to protect your directories by having an empty index.php or index.htm file inside them.</p>', `alertSolution` = '', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 16;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 0, `alertActionName` = 'check_index_wp_plugins', `alertTitle` = 'The <strong>\"index.php\"</strong> file was found in the <strong>\"/wp-content/plugins\"</strong> directory', `alertDescription` = '<p>A directory listing provides an attacker with the complete index of all the resources located inside of the directory. The specific risks and consequences vary depending on which files are listed and accessible.</p>\r\n <p>Therefore, it is important to protect your directories by having an empty index.php or index.htm file inside them.</p>', `alertSolution` = '', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 17;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 0, `alertActionName` = 'check_index_wp_themes', `alertTitle` = 'The <strong>\"index.php\"</strong> file was found in the <strong>\"/wp-content/themes\"</strong> directory', `alertDescription` = '<p>A directory listing provides an attacker with the complete index of all the resources located inside of the directory. The specific risks and consequences vary depending on which files are listed and accessible.</p>\r\n <p>Therefore, it is important to protect your directories by having an empty index.php or index.htm file inside them.</p>', `alertSolution` = '', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 18;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 2, `alertActionName` = 'check_index_wp_uploads', `alertTitle` = 'The <strong>\"index.php\"</strong> file was not found in the <strong>\"/wp-content/uploads\"</strong> directory', `alertDescription` = '<p>A directory listing provides an attacker with the complete index of all the resources located inside of the directory. The specific risks and consequences vary depending on which files are listed and accessible.</p>\r\n <p>Therefore, it is important to protect your directories by having an empty index.php or index.htm file inside them.</p>', `alertSolution` = '<p>This plugin can automatically create an empty <strong>\"index.php\"</strong> file in the following directories: wp-content, wp-content/plugins, wp-content/themes and wp-content/uploads if the\r\n option <strong>\"Try to create the index.php file in the wp-content, wp-content/plugins, wp-content/themes and wp-content/uploads directories to prevent directory listing\"</strong> is checked on the plugin\'s settings page.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 19;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 2, `alertActionName` = 'check_htaccess_wp_admin', `alertTitle` = 'The <strong>\".htaccess\"</strong> file was not found in the <strong>\"wp-admin\"</strong> directory', `alertDescription` = '<p>An .htaccess file is a configuration file which provides the ability to specify configuration settings for a specific directory in a website.\r\n The .htaccess file can include one or more configuration settings which apply only for the directory in which the .htaccess file has been placed.\r\n So while web servers have their own main configuration settings file, the .htaccess file can be used to override their main configuration settings.</p>', `alertSolution` = '<p>Please refer to this <a href=\"http://www.acunetix.com/blog/web-security-zone/articles/what-is-an-htaccess-file/\" target=\"_blank\">article</a> for more information on how to create an .htaccess file.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 20;

WordPress データベースエラー: [UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_alerts']
UPDATE wp__wsd_plugin_alerts SET `alertType` = 0, `alertSeverity` = 2, `alertActionName` = 'check_readme_wp_root', `alertTitle` = 'The <strong>readme.html</strong> file was found in the root directory', `alertDescription` = '<p>A default WordPress installation contains a readme.html file.\r\n This file is a simple html file that does not contain executable content that can be exploited by hackers or malicious users.\r\n Still, this file can provide hackers the version of your WordPress installation, therefore it is important to either delete this file or make it inaccessible for your visitors.</p>', `alertSolution` = '<p>This plugin can automatically delete its content if the option <strong>\"Empty the content of the readme.html file from the root directory.\"</strong> is checked on the plugin\'s settings page.\r\n You can also delete this file manually by connecting to your website through an FTP connection.</p>', `alertDate` = CURRENT_TIMESTAMP() WHERE alertId = 21;

WordPress データベースエラー: [INSERT, UPDATE command denied to user 'd02620vo'@'localhost' for table 'wp_options']
INSERT INTO `wp_options` (`option_name`, `option_value`, `autoload`) VALUES ('_transient_doing_cron', '1606601231.4119880199432373046875', 'yes') ON DUPLICATE KEY UPDATE `option_name` = VALUES(`option_name`), `option_value` = VALUES(`option_value`), `autoload` = VALUES(`autoload`)

WordPress データベースエラー: [INSERT command denied to user 'd02620vo'@'localhost' for table 'wp__wsd_plugin_live_traffic']
INSERT INTO wp__wsd_plugin_live_traffic (entryTime, entryIp, entryReferrer, entryUA, entryRequestedUrl) VALUES(CURRENT_TIMESTAMP, '3.216.79.60', '', 'CCBot/2.0 (https://commoncrawl.org/faq/)', 'https://nichigetsukai.com/blog/2017/04/2017?4?4?%20??29?????/comment-page-275/')